@charset "UTF-8";

@font-face {
  font-family: "exothesis-icons";
  src:url("fonts/exothesis-icons.eot");
  src:url("fonts/exothesis-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/exothesis-icons.woff") format("woff"),
    url("fonts/exothesis-icons.ttf") format("truetype"),
    url("fonts/exothesis-icons.svg#exothesis-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "exothesis-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "exothesis-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e000";
}
.icon-twitter:before {
  content: "\e001";
}
.icon-google-plus:before {
  content: "\e002";
}
.icon-instagram:before {
  content: "\e003";
}
.icon-pinterest:before {
  content: "\e004";
}
.icon-tumblr:before {
  content: "\e005";
}
.icon-rss:before {
  content: "\e006";
}
.icon-facebook-circle:before {
  content: "\e007";
}
.icon-google-plus-circle:before {
  content: "\e008";
}
.icon-instagram-circle:before {
  content: "\e009";
}
.icon-linkedin-circle:before {
  content: "\e00a";
}
.icon-pinterest-circle:before {
  content: "\e00b";
}
.icon-rss-circle:before {
  content: "\e00c";
}
.icon-stumbleupon-circle:before {
  content: "\e00d";
}
.icon-tumblr-circle:before {
  content: "\e00e";
}
.icon-twitter-circle:before {
  content: "\e00f";
}
.icon-youtube-circle:before {
  content: "\e010";
}
.icon-youtube:before {
  content: "\e011";
}
.icon-stumbleupon:before {
  content: "\e012";
}
.icon-tags:before {
  content: "\e013";
}
.icon-folder:before {
  content: "\e014";
}
.icon-archive:before {
  content: "\e015";
}
.icon-wordpress:before {
  content: "\e016";
}
.icon-yahoo:before {
  content: "\e017";
}
.icon-vcard:before {
  content: "\e018";
}
.icon-spotify:before {
  content: "\e019";
}
.icon-reddit:before {
  content: "\e01a";
}
.icon-path:before {
  content: "\e01b";
}
.icon-paypal:before {
  content: "\e01c";
}
.icon-digg:before {
  content: "\e01d";
}
.icon-evernote:before {
  content: "\e01e";
}
.icon-creative-commons:before {
  content: "\e01f";
}
.icon-bing:before {
  content: "\e020";
}
.icon-wordpress-alt:before {
  content: "\e021";
}
.icon-burst-new:before {
  content: "\e022";
}
.icon-burst-sale:before {
  content: "\e023";
}
.icon-theatre-24:before {
  content: "\e024";
}
.icon-slaughterhouse-24:before {
  content: "\e025";
}
.icon-skiing-24:before {
  content: "\e026";
}
.icon-lab:before {
  content: "\e027";
}
.icon-banknote:before {
  content: "\e028";
}
.icon-clock:before {
  content: "\e029";
}
.icon-target:before {
  content: "\e02a";
}
.icon-html5:before {
  content: "\e02b";
}
.icon-anchor:before {
  content: "\e02c";
}
.icon-rocket-1:before {
  content: "\e02d";
}
.icon-shield-1:before {
  content: "\e02e";
}
.icon-extinguisher:before {
  content: "\e02f";
}
.icon-controller:before {
  content: "\e030";
}
.icon-tablet:before {
  content: "\e031";
}
.icon-mobile:before {
  content: "\e032";
}
.icon-desktop:before {
  content: "\e033";
}
.icon-laptop:before {
  content: "\e034";
}
.icon-briefcase:before {
  content: "\e035";
}
.icon-bulb:before {
  content: "\e036";
}
.icon-left-tick:before {
  content: "\e037";
}
.icon-right-tick:before {
  content: "\e038";
}
.icon-truck:before {
  content: "\e039";
}
.icon-wand:before {
  content: "\e03a";
}
.icon-comments:before {
  content: "\e03b";
}
.icon-link-2:before {
  content: "\e03c";
}
.icon-beaker:before {
  content: "\e03d";
}
.icon-point-down:before {
  content: "\e03e";
}
.icon-point-up:before {
  content: "\e03f";
}
.icon-point-left:before {
  content: "\e040";
}
.icon-point-right:before {
  content: "\e041";
}
.icon-thumbs-down-1:before {
  content: "\e042";
}
.icon-thumbs-up-1:before {
  content: "\e043";
}
.icon-open-folder:before {
  content: "\e044";
}
.icon-gift-1:before {
  content: "\e045";
}
.icon-information:before {
  content: "\e046";
}
.icon-question:before {
  content: "\e047";
}
.icon-stop:before {
  content: "\e048";
}
.icon-minus:before {
  content: "\e049";
}
.icon-plus:before {
  content: "\e04a";
}
.icon-camera-2:before {
  content: "\e04b";
}
.icon-tags-1:before {
  content: "\e04c";
}
.icon-road:before {
  content: "\e04d";
}
.icon-home-1:before {
  content: "\e04e";
}
.icon-css3:before {
  content: "\e04f";
}
.icon-briefcase-1:before {
  content: "\e050";
}
.icon-funnel:before {
  content: "\e051";
}
.icon-drop:before {
  content: "\e052";
}
.icon-edit:before {
  content: "\e053";
}
.icon-bolt:before {
  content: "\e054";
}
.icon-tag-1:before {
  content: "\e055";
}
.icon-globe-1:before {
  content: "\e056";
}
.icon-wrench:before {
  content: "\e057";
}
.icon-linux:before {
  content: "\e058";
}
.icon-camera:before {
  content: "\e059";
}
.icon-coverflow:before {
  content: "\e05a";
}
.icon-coverflow-line:before {
  content: "\e05b";
}
.icon-trash-can:before {
  content: "\e05c";
}
.icon-trophy:before {
  content: "\e05d";
}
.icon-link:before {
  content: "\e05e";
}
.icon-address:before {
  content: "\e05f";
}
.icon-adjust:before {
  content: "\e060";
}
.icon-alert:before {
  content: "\e061";
}
.icon-archive-1:before {
  content: "\e062";
}
.icon-arrows-ccw:before {
  content: "\e063";
}
.icon-attach:before {
  content: "\e064";
}
.icon-bag:before {
  content: "\e065";
}
.icon-basket:before {
  content: "\e066";
}
.icon-bucket:before {
  content: "\e067";
}
.icon-calendar:before {
  content: "\e068";
}
.icon-box:before {
  content: "\e069";
}
.icon-book-open:before {
  content: "\e06a";
}
.icon-bookmark:before {
  content: "\e06b";
}
.icon-book:before {
  content: "\e06c";
}
.icon-bell:before {
  content: "\e06d";
}
.icon-block:before {
  content: "\e06e";
}
.icon-camera-1:before {
  content: "\e06f";
}
.icon-cancel-circled:before {
  content: "\e070";
}
.icon-cc:before {
  content: "\e071";
}
.icon-cc-by:before {
  content: "\e072";
}
.icon-cc-nc:before {
  content: "\e073";
}
.icon-cc-nc-eu:before {
  content: "\e074";
}
.icon-cc-nc-jp:before {
  content: "\e075";
}
.icon-cc-pd:before {
  content: "\e076";
}
.icon-cloud:before {
  content: "\e077";
}
.icon-clipboard:before {
  content: "\e078";
}
.icon-clock-1:before {
  content: "\e079";
}
.icon-chat:before {
  content: "\e07a";
}
.icon-chart-pie:before {
  content: "\e07b";
}
.icon-chart-line:before {
  content: "\e07c";
}
.icon-chart-bar:before {
  content: "\e07d";
}
.icon-chart-area:before {
  content: "\e07e";
}
.icon-cd:before {
  content: "\e07f";
}
.icon-ccw:before {
  content: "\e080";
}
.icon-cc-share:before {
  content: "\e081";
}
.icon-code:before {
  content: "\e082";
}
.icon-cloud-thunder:before {
  content: "\e083";
}
.icon-credit-card:before {
  content: "\e084";
}
.icon-cup:before {
  content: "\e085";
}
.icon-dot-3:before {
  content: "\e086";
}
.icon-docs:before {
  content: "\e087";
}
.icon-doc-text:before {
  content: "\e088";
}
.icon-download:before {
  content: "\e089";
}
.icon-flashlight:before {
  content: "\e08a";
}
.icon-feather:before {
  content: "\e08b";
}
.icon-flag:before {
  content: "\e08c";
}
.icon-flash:before {
  content: "\e08d";
}
.icon-flow-cascade:before {
  content: "\e08e";
}
.icon-flow-line:before {
  content: "\e08f";
}
.icon-flow-parallel:before {
  content: "\e090";
}
.icon-flow-tree:before {
  content: "\e091";
}
.icon-folder-1:before {
  content: "\e092";
}
.icon-gauge:before {
  content: "\e093";
}
.icon-globe:before {
  content: "\e094";
}
.icon-infinity:before {
  content: "\e095";
}
.icon-info-circled:before {
  content: "\e096";
}
.icon-hourglass:before {
  content: "\e097";
}
.icon-home:before {
  content: "\e098";
}
.icon-heart:before {
  content: "\e099";
}
.icon-graduation-cap:before {
  content: "\e09a";
}
.icon-key:before {
  content: "\e09b";
}
.icon-keyboard:before {
  content: "\e09c";
}
.icon-lamp:before {
  content: "\e09d";
}
.icon-leaf:before {
  content: "\e09e";
}
.icon-link-1:before {
  content: "\e09f";
}
.icon-lifebuoy:before {
  content: "\e0a0";
}
.icon-level-down:before {
  content: "\e0a1";
}
.icon-level-up:before {
  content: "\e0a2";
}
.icon-location:before {
  content: "\e0a3";
}
.icon-map:before {
  content: "\e0a4";
}
.icon-megaphone:before {
  content: "\e0a5";
}
.icon-mic:before {
  content: "\e0a6";
}
.icon-newspaper:before {
  content: "\e0a7";
}
.icon-network:before {
  content: "\e0a8";
}
.icon-mouse:before {
  content: "\e0a9";
}
.icon-palette:before {
  content: "\e0aa";
}
.icon-note-beamed:before {
  content: "\e0ab";
}
.icon-paper-plane:before {
  content: "\e0ac";
}
.icon-picture:before {
  content: "\e0ad";
}
.icon-quote:before {
  content: "\e0ae";
}
.icon-print:before {
  content: "\e0af";
}
.icon-retweet:before {
  content: "\e0b0";
}
.icon-right:before {
  content: "\e0b1";
}
.icon-right-bold:before {
  content: "\e0b2";
}
.icon-right-circled:before {
  content: "\e0b3";
}
.icon-right-dir:before {
  content: "\e0b4";
}
.icon-right-open:before {
  content: "\e0b5";
}
.icon-right-open-big:before {
  content: "\e0b6";
}
.icon-left-open:before {
  content: "\e0b7";
}
.icon-left-open-mini:before {
  content: "\e0b8";
}
.icon-left-open-big:before {
  content: "\e0b9";
}
.icon-right-open-mini:before {
  content: "\e0ba";
}
.icon-right-thin:before {
  content: "\e0bb";
}
.icon-left-dir:before {
  content: "\e0bc";
}
.icon-left-circled:before {
  content: "\e0bd";
}
.icon-left-bold:before {
  content: "\e0be";
}
.icon-left:before {
  content: "\e0bf";
}
.icon-left-thin:before {
  content: "\e0c0";
}
.icon-share:before {
  content: "\e0c1";
}
.icon-shareable:before {
  content: "\e0c2";
}
.icon-shuffle:before {
  content: "\e0c3";
}
.icon-tag:before {
  content: "\e0c4";
}
.icon-suitcase:before {
  content: "\e0c5";
}
.icon-star:before {
  content: "\e0c6";
}
.icon-sound:before {
  content: "\e0c7";
}
.icon-thumbs-down:before {
  content: "\e0c8";
}
.icon-thumbs-up:before {
  content: "\e0c9";
}
.icon-ticket:before {
  content: "\e0ca";
}
.icon-tools:before {
  content: "\e0cb";
}
.icon-traffic-cone:before {
  content: "\e0cc";
}
.icon-trash:before {
  content: "\e0cd";
}
.icon-trophy-1:before {
  content: "\e0ce";
}
.icon-up-thin:before {
  content: "\e0cf";
}
.icon-up-open-mini:before {
  content: "\e0d0";
}
.icon-up-open-big:before {
  content: "\e0d1";
}
.icon-up-open:before {
  content: "\e0d2";
}
.icon-up-dir:before {
  content: "\e0d3";
}
.icon-up-circled:before {
  content: "\e0d4";
}
.icon-up-bold:before {
  content: "\e0d5";
}
.icon-up:before {
  content: "\e0d6";
}
.icon-vcard-1:before {
  content: "\e0d7";
}
.icon-video:before {
  content: "\e0d8";
}
.icon-water:before {
  content: "\e0d9";
}
.icon-window:before {
  content: "\e0da";
}
.icon-down-thin:before {
  content: "\e0db";
}
.icon-down-open-mini:before {
  content: "\e0dc";
}
.icon-down-open-big:before {
  content: "\e0dd";
}
.icon-down-open:before {
  content: "\e0de";
}
.icon-down-dir:before {
  content: "\e0df";
}
.icon-down-circled:before {
  content: "\e0e0";
}
.icon-down-bold:before {
  content: "\e0e1";
}
.icon-down:before {
  content: "\e0e2";
}
.icon-gears:before {
  content: "\e0e3";
}
.icon-leaf-1:before {
  content: "\e0e4";
}
.icon-maxcdn:before {
  content: "\e0e5";
}
.icon-credit-card-1:before {
  content: "\e0e6";
}
.icon-squidoo:before {
  content: "\e0e7";
}
.icon-amazon:before {
  content: "\e0e8";
}
.icon-skull:before {
  content: "\e0e9";
}
.icon-shield:before {
  content: "\e0ea";
}
.icon-asl:before {
  content: "\e0eb";
}
.icon-closed-caption:before {
  content: "\e0ec";
}
.icon-ringbell:before {
  content: "\e0ed";
}
.icon-images:before {
  content: "\e0ee";
}
.icon-image:before {
  content: "\e0ef";
}
.icon-icecream-cone:before {
  content: "\e0f0";
}
.icon-support:before {
  content: "\e0f1";
}
.icon-trifold:before {
  content: "\e0f2";
}
.icon-playstation:before {
  content: "\e0f3";
}
.icon-tools-1:before {
  content: "\e0f4";
}
.icon-buy-sign:before {
  content: "\e0f5";
}
.icon-camera-surveillance-1:before {
  content: "\e0f6";
}
.icon-campfire:before {
  content: "\e0f7";
}
.icon-cannabis-hemp:before {
  content: "\e0f8";
}
.icon-yang-ying:before {
  content: "\e0f9";
}
.icon-wallet-money:before {
  content: "\e0fa";
}
.icon-television-tv:before {
  content: "\e0fb";
}
.icon-rocket:before {
  content: "\e0fc";
}
.icon-radar-2:before {
  content: "\e0fd";
}
.icon-male-rounded-1:before {
  content: "\e0fe";
}
.icon-missile-rocket:before {
  content: "\e0ff";
}
.icon-microscope:before {
  content: "\e100";
}
.icon-interface-windows:before {
  content: "\e101";
}
.icon-html:before {
  content: "\e102";
}
.icon-gift:before {
  content: "\e103";
}
.icon-date:before {
  content: "\e104";
}
.icon-content-14:before {
  content: "\e105";
}
.icon-content-34:before {
  content: "\e106";
}
.icon-brush:before {
  content: "\e107";
}
.icon-boat:before {
  content: "\e108";
}
.icon-bookmark-tag:before {
  content: "\e109";
}
.icon-3-css:before {
  content: "\e10a";
}
.icon-apple:before {
  content: "\e10b";
}
.icon-archive-2:before {
  content: "\e10c";
}
.icon-atom:before {
  content: "\e10d";
}
.icon-bones:before {
  content: "\e10e";
}
.icon-diamond:before {
  content: "\e10f";
}
.icon-lab-1:before {
  content: "\e110";
}
.icon-pill:before {
  content: "\e111";
}
.icon-settings:before {
  content: "\e112";
}
.icon-syringe:before {
  content: "\e113";
}
.icon-bin:before {
  content: "\e114";
}
.icon-puzzle-piece:before {
  content: "\e115";
}
.icon-keyboard-1:before {
  content: "\e116";
}
.icon-dollar-bill:before {
  content: "\e117";
}
.icon-floppy:before {
  content: "\e118";
}
.icon-thumb-tack:before {
  content: "\e119";
}
.icon-trophy-2:before {
  content: "\e11a";
}
.icon-browser-list:before {
  content: "\e11b";
}
.icon-mug:before {
  content: "\e11c";
}
.icon-list:before {
  content: "\e11d";
}
.icon-list-1:before {
  content: "\e11e";
}
.icon-list-2:before {
  content: "\e11f";
}
.icon-search:before {
  content: "\e120";
}
.icon-magnifying-glass:before {
  content: "\e121";
}
.icon-clock-3:before {
  content: "\e122";
}
.icon-stopwatch:before {
  content: "\e123";
}
.icon-clock-2:before {
  content: "\e124";
}
.icon-user:before {
  content: "\e125";
}
.icon-users-1:before {
  content: "\e126";
}
.icon-female-rounded-1:before {
  content: "\e127";
}
.icon-mail-2:before {
  content: "\e129";
}
.icon-mailbox-1:before {
  content: "\e12b";
}
.icon-share-1:before {
  content: "\e12c";
}
.icon-share-2:before {
  content: "\e12d";
}
.icon-share-3:before {
  content: "\e12e";
}
